/*
 Theme Name:   Divi Child Theme for Max Mega Menu
 Description:  Divi 3.0.66 이상에서 Max Mega Plugin과의 호환성을 제공하며, 이와 동시에 한글 폰트가 기본적용 되어 있습니다.
 Author:        단비랩스
 Author URI:  https://danbilabs.com
 Template:     Divi
 Version:      1.2.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
@import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800');

h1, h2, h3, h4, h5, h6, body, input, textarea, select {
    font-family: 'Nanum Gothic', 'AppleSDGothicNeo-Regular', "맑은 고딕", dotum, 돋움, sans-serif !important;
}

body {
    font-size: 15px;
    font-weight: 300;
    line-height: 1.428571429;
    color: #3c5b68;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: 600 !important;
    line-height: 1.2;
    color: #4e5968;
    padding-bottom: 0px !important;
}

h1 small, h1 .small, h2 small, h2 .small, h3 small, h3 .small, h4 small, h4 .small,
h5 small, h5 .small, h6 small, h6 .small, .h1 small, .h1 .small, .h2 small,
.h2 .small, .h3 small, .h3 .small, .h4 small, .h4 .small, .h5 small, .h5 .small,
.h6 small, .h6 .small {
    font-weight: normal;
    line-height: 1;
    color: #999;
}

h1, h2, h3 {
    margin-top: 21px;
    margin-bottom: 10.5px;
}

h1, .h1 {
    font-size: 40px;
}

h2, .h2 {
    font-size: 20px !important;
    line-height: 1.2em;
}

h3, .h3 {
    font-size: 18px;
    margin-top: 21px;
}

h4, .h4 {
    font-size: 17px;
}

h5, .h5 {
    font-size: 15px;
}

h6, .h6 {
    font-size: 14px;
}

b, strong {
    font-weight: bold;
}

p {
    padding-bottom: 0px;
}

hr {
    margin-top: 21px;
    margin-bottom: 21px;
    border: 0;
    border-top: 1px solid #eee;
}

.col-md-6 {
    width: 50%;
}

.wp-caption {
    max-width: 100%;
    margin: 0px;
    padding: 0px;
    border: none;
    background-color: #fff;
    text-align: left
}

.et-box-content strong {
    color: #383637;
}

.et_pb_button {
    padding: 10px 18px !important;
    line-height: 1.6em !important;
}


#main-content {
    background-color: #F4F5F8;
    padding-left: 60px;
}

.et_pb_row_cpt {
    padding: 0 !important;
}

/*  메뉴 */

@media (min-width: 981px) {
    .et_vertical_nav #main-header .container {
        margin: 0 46px !important;
    }
}

@media (max-width: 980px) {
    .container {
        width: 100%;
    }

    .col-md-6 {
        width: 100%;
    }

    #main-header .container .mega-menu-scroll {
        /*
        position: fixed;
        top: 0;
        bottom: 0;
        */
        overflow-y: auto;
        overflow-x: hidden;

    }

    #main-header {
        background: #f5f5f8;
    }

    header:has( div.mega-menu-open) {
        height: 100% !important;
    }

    #main-header.menu-dim {
        width: 100%;
        height: 100%;
        min-height: 100%;
        /*background:rgba(0,0,0,0.1);*/
        background: #f5f5f8;
    }

    html.overflow-hidden {
        overflow: hidden;
    }
}

@media only screen and (max-width: 980px) {
    #mega-menu-wrap-primary-menu .mega-menu-toggle.mega-menu-open + #mega-menu-primary-menu {
        padding: 0 20px;
        /*border-bottom: 1px solid #D1DAE1;*/
    }
}

@media (min-width: 981px) {
    .et_vertical_nav.et_vertical_fixed #page-container #main-header {
        overflow: hidden;
        width: 255px;
        border-right: 1px solid #c7d1d8;
        background-image: linear-gradient(to bottom, #fff 0%, #eaeef2 100%);
    }

    #mega-menu-wrap-primary-menu #mega-menu-primary-menu li#mega-menu-item-400515 .mega-search {
        position: absolute;
        right: 4px;
    }
}

/** Relatively position the logo **/
.et_header_style_left div.logo_container {
    position: relative;
    width: auto;
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
}

.et_hide_primary_logo #main-header div.logo_container {
    display: none;
}

/** On smaller screens, make sure the menu is on a new line below the logo */
#mega-menu-wrap-primary-menu {
    clear: both;
}

/** On wider screens, float the menu over to the right of the logo **/
@media only screen and (min-width: 980px) {
    #mega-menu-wrap-primary-menu {
        float: right;
        clear: none;
    }

    .et_fullwidth_nav #mega-menu-wrap-primary-menu {
        float: none;
        clear: both;
    }
}

/** Make menu full width when both logo is hidden and full width nav is enabled */
.et_fullwidth_nav.et_hide_primary_logo #main-header .container {
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    max-width: 100%;
}

/** Display secondary menu on mobiles **/
#top-header #et-secondary-nav,
#top-header #et-secondary-menu,
#top-header {
    display: inline-block !important;
}


/* 네비게이션 보더 제거 */
header#main-header.et-fixed-header, #main-header {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

/* 제목 스타일 */
h1.entry-title {
    padding-bottom: 0px !important;
    margin-bottom: 30px !important;
    margin-top: 40px !important;
    position: relative !important;

}

/* 본문 스타일 */
.inner_round {
    text-align: left;
    border: #fff;
    background-color: #fff;
    /*  border-radius: 8px;  */
    max-width: 900px;
    margin: 40px auto 0px auto;
    padding: 30px 50px !important;
    border-top: 1px solid #C8CACD;
    border-left: 1px solid #C8CACD;
    border-right: 1px solid #C8CACD;
    border-bottom: 1px solid #DEE3E7;
    /* -webkit-box-shadow: 0px 9px 24px 0px rgba(151,160,204,0.12);
   box-shadow: 0px 9px 24px 0px rgba(151,160,204,0.12); */
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    animation: 0.4s cubic-bezier(.25, 1.1, .5, 1) 0.1s showPageBox;
    animation-fill-mode: both;
}

.inner_round p {
    color: #5c5c5c;
    font-weight: 300;
}

/*
too small
*/
@media screen and (max-width: 480px) {
    .inner_round p {
        font-size: 14px;
    }
}

/*
text width < 550px
no menu, no sidebar
 */
@media (min-width: 480px) and (max-width: 599px) {
    .inner_round p {
        font-size: 15px;
        line-height: 26px;
    }
}

/*
text width > 550px
 */
@media (min-width: 600px) {
    .inner_round p {
        font-size: 15px;
        line-height: 26px;
    }
}

@media (max-width: 980px) {
    .post_meta span {
        line-height: 24px !important
    }

    .post_meta p {
        line-height: inherit !important
    }
}

/*  홈 그리드 */
.os_featured_img {
    border-width: 0px;
    border-color: #dbdbde;
    margin-top: 15px !important;
    margin-right: 15px !important;
    margin-bottom: 15px !important;
    margin-left: 15px !important;
    text-align: center;
}

.os_featured_img img:Hover {
    background-color: #414344;
    filter: brightness(50%);
}

/* 로그인 타이틀 */

.login_ttitle {
    color: #314052;
    font-size: 17px;
    position: relative;
}

/* 컨텐츠 및 사이드바영역 조정 */
@media (min-width: 1300px) {
    .sidebar-wrapper, .et_pb_column_single {
        width: 300px !important;
        position: absolute;
        top: 0px;
        right: 0px;
        margin-right: 0px;
    }

    .et_pb_specialty_column {
        width: calc(100% - 330px) !important;
        margin-right: 350px !important;
        min-height: 1550px !important;
    }
}

@media (max-width: 1300px) {
    .sidebar-wrapper, .et_pb_sidebar_no_border {
        display: none;
    }
}


/* 사이드바  스타일 적용 */
@media (min-width: 981px) {
    .et_pb_column_single {
        padding-top: 0px !important;
    }
}

.et_pb_sidebar_0, .os_sidebar {
    border-left: 1px solid #c7d1d8;
    border-bottom: 1px solid #c7d1d8;
    /* border-radius: 0px 0px 0px 50px; */
    background-color: #ECEEF2;
    background-image: none;
    padding: 50px 30px 50px;
    position: relative;
    color: #3c5b68;
    width: 300px;
    /*-webkit-box-shadow: 0px 0px 24px 0px rgba(151, 160, 204, 0.12);
    box-shadow: 0px 0px 24px 0px rgba(151, 160, 204, 0.12);	 */
}

.widgettitle {
    color: #314052;
    font-size: 16px !important;
    position: relative;
    margin-bottom: 40px;
}

.login_ttitle:after, .widgettitle:after {
    content: "";
    position: absolute;
    display: block;
    height: 4px;
    width: 30px;
    border-radius: 2px;
    background-color: #537eff;
    bottom: -14px;
}

/*페이지 제목 스타일 */
.et_pb_post_title_0 .entry-title:after {
    content: "";
    display: block;
    height: 4px;
    width: 80px;
    background-color: #537eff;
    position: absolute;
    bottom: -14px;
}

.et_pb_post_title_0 h1, h1.entry-title {
    padding-bottom: 20px;
    margin-bottom: 30px;
    margin-top: 16px;
    font-size: 25px;
    color: #4E5968;
    position: relative;

}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link:hover {
    font-weight: 600 !important;
}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item.mega-toggle-on > a.mega-menu-link, #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link:hover {
    transform: translate(5px);
}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu li#mega-menu-item-400515 .mega-search.mega-search-open input[type=text] {
    font-size: 14px;
    border: 1px solid #e1e1e1;

}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu li#mega-menu-item-400515 .mega-search.mega-search-open input[type=text]:focus {
    border-color: #2862EC;
}

/* 1차 메뉴 화살표 스타일*/
#mega-menu-wrap-primary-menu #mega-menu-primary-menu.mega-menu-accordion li.mega-menu-item-has-children > a.mega-menu-link:after {
    font-size: 10px;
    color: #8c9092;
    margin: 0 0 0 8px;
    transition: all 0.2s ease;
}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu.mega-menu-accordion li.mega-menu-item-has-children > a.mega-menu-link:hover:after {
    color: #537eff;
    -webkit-transform: translateX(-5px) rotate(180deg);
    -moz-transform: translateX(-5px) rotate(180deg);
    -ms-transform: translateX(-5px) rotate(180deg);
    -o-transform: translateX(-5px) rotate(180deg);
    transform: translateX(-5px) rotate(180deg);
}


/**** 서브 메뉴  스타일 시작 ****/
ul.mega-sub-menu {
    margin-top: 0;
    padding-left: 15px;
    margin-bottom: 10px;
}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu.mega-menu-accordion > li.mega-menu-flyout > ul.mega-sub-menu {
    margin: 0 0 16px 20px;
}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a:before {
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 5px;
    background-color: rgba(0, 0, 0, 0.1);
    position: absolute;
    left: -5px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    transition: all 0.2s ease;
}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a:hover {
    transform: translateX(-3px);
}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a:hover:before {
    transform: translate(-3px, -50%);
    background-color: #4c6df7;
}

/**** 서브 메뉴  스타일 종료****/

/* 메뉴 소셜  아이콘*/
.mega-menu-item-401331 a {
    border-bottom: none !important;
}

.et_pb_row {
    width: 100%;
    max-width: none;
}

/* 포스트 내비게이션 정열 */
.nav-previous, .nav-next {
    float: none;
}

div.short_social_share {
    display: inline-block;
    vertical-align: bottom;
    min-width: 90px;
}

.post-share {
    font-size: 20px;
    color: #8297b3;
    vertical-align: sub;
}


/* 무한 스크롤 포스트 스타일 */

.category_section {
    background-color: #f4f4f8;
    padding: 20px 0px !important;
    margin: 0px !important;
}

.category_bg {
    background-color: #F4F5F8;
    padding-right: 14px !important;
    padding-left: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    margin: 24px 0 !important;
}

.et_pb_row_cpt .et_pb_section {
    background-color: #ffffff !important;
    overflow: hidden;
    border-width: 1px;
    border-color: #c9cbcd;
    padding-top: 0px;
    margin-top: 0px;
    /*   box-shadow: 0px 3px 12px 1px rgba(0,0,0,0.3); */
    z-index: 10;
    margin: 0px;
}

.et_pb_row_cpt .et_pb_section .et_pb_row:nth-child(2) {
    padding: 27px 25px;
}

.os_featured_img img {
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

  /*  이미지 고정 
   .os_featured_img img {
	height:200px;
}*/
.et_pb_row_cpt .et_pb_section.card {
    border-style: solid;
}


/* 워터마크 */
.watermark-wrap .watermark {
    position: absolute;
    z-index: 2;
    width: 120px;
    height: auto;
    right: 5px;
    top: -4px;
    margin-bottom: 0px;
}

.watermark-wrap {
    margin-bottom: 0px !important;
}


/*기사 메타박스 스타일 */

.meta_divider {
    height: 0px;
}

.post_meta {
    float: left;
    line-height: 20px;
}

.post_content_divider {
    clear: both;
    height: 23px;
}


.post_meta, .post_cate {
    margin-bottom: 0px !important;
}

span.published {
    color: #3c5b68;
    font-size: 14px;
    float: left;
}

.published:before {
    content: "날짜:";
    margin-right: 5px;
}

span.author.vcard a {
    color: #111;
    font-size: 14px;
    float: left;
    margin-left: 8px;
    font-weight: bold;
    border-left: 1px solid #e6e6e6;
    padding-left: 8px;
    text-decoration: underline;
    text-underline-position: under;

}

.author.vcard :before {
    content: "작성자:";
    color: #3c5b68;
    font-size: 14px;
    float: left;
    font-weight: 100;
    border-bottom-width: 0px;
    margin-right: 5px;
}


/*기사 카테고리 스타일 */
.et_pb_title_meta_container a[rel="category tag"] {
    padding: 3px 7px;
    font-size: 11px;
    line-height: 1.2;
    letter-spacing: 1px;
    font-weight: 700;
    background-color: #2863ec;
    color: #fff !important;
    border: 1px solid #2863ec;
    border-radius: 6px;
    float: right;
    margin-right: 2px;
}

.et_pb_tag_meta_container {
    float: right;
}

.et_pb_tag_meta_container ul {
    float: right;
    padding-bottom: 2px;
}


.et_pb_tag_meta_container ul.post-tags, .et_pb_tag_meta_container ul.post-categories {
    list-style: none;
}

.et_pb_tag_meta_container .post-tags li, .et_pb_tag_meta_container .post-categories li {
    margin-left: 3px;
    float: right;
    margin-bottom: 3px;
}

.et_pb_tag_meta_container a[rel="category tag"] {
    padding: 3px 7px;
    font-size: 12px;
    line-height: 1.2;
    letter-spacing: 1px;
    background-color: #2863ec;
    color: #fff !important;
    border: 1px solid #2863ec;
    border-radius: 6px;
    float: right;
    margin-right: 2px;
    font-weight: 100;
}


.et_pb_tag_meta_container a[rel="tag"] {
    padding: 3px 7px;
    font-size: 12px;
    line-height: 1.2;
    letter-spacing: 1px;
    background-color: #d4edfc;
    color: #3893c1;
    border: 1px solid #75b9dd;
    border-radius: 4px;
    float: right;
    margin-right: 2px;
    font-weight: 100;
}

.et_pb_title_meta_container a[rel="category tag"]:hover {
    border-color: #0e3aa0;
    background-color: #86a7f4;
    text-decoration: none;
}

@media (max-width: 767px) {
    .et_pb_tag_meta_container .post-tags li, .et_pb_tag_meta_container .post-categories li {
        float: left;
    }
}

/* 프리미엄 맴버쉽 가격 감추기 */
.et_pb_pricing_tables_0 .et_pb_pricing_content_top {
    display: none
}

/*  카테고리 글 제목*/
.TB_post_title .page_title a {
    font-weight: 600;
    color: #2e2e2e;
    font-size: 17px;
    line-height: 27px;
    font-family: nanum gothic;
    border-bottom: 1px solid transparent;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.TB_post_title .page_title a:hover {
    text-decoration: none;
    border-color: #2e2e2e;
}

.TB_post_title .page_title {
    /*height: 54px; */
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.TB_post_title {
    padding-top: 5px !important;
    padding-right: 25px !important;
    padding-bottom: 5px !important;
    padding-left: 25px !important;
    margin-top: 0px !important;
    margin-right: 0px !important;
    margin-bottom: 0px !important;
    margin-left: 0px !important;

}

/*  카테고리 요약 글 */
.ds-limit-excerpt {
    padding-top: 5px !important;
    padding-right: 25px !important;
    padding-left: 25px !important;
    margin-top: 0px !important;
    margin-right: 0px !important;
    margin-bottom: 0px !important;
    margin-left: 0px !important;

}

/*  발췌  글 길이 */
.ds-limit-excerpt p {
    display: block;
    /*  max-height: 7em; */
    overflow: hidden;
    /* height: 94px; */
}

.et_pb_row.et_pb_row_0 {
    padding: 0;
}


/*  반응형 grid */
@media (min-width: 1749px) and (max-width: 5000px) {
    .et_pb_column_1_0 {
        width: 19.99% !important;
        padding: 1% !important;
        margin: 0% !important;
    }
}

@media (min-width: 1600px) and (max-width: 1749px) {
    .et_pb_column_1_0 {
        width: 24.99% !important;
        padding: 1% !important;
        margin: 0% !important;
    }
}

@media (min-width: 1300px) and (max-width: 1599px) {
    .et_pb_column_1_0 {
        width: 33.323333333333% !important;
        padding: 1% !important;
        margin: 0% !important;
    }
}

@media (min-width: 975px) and (max-width: 1299px) {
    .et_pb_column_1_0 {
        width: 49.99% !important;
        padding: 1% !important;
        margin: 0% !important;
    }
}


/* 그리드 메타박스 */

.et_pb_row_cpt .grid_meta {
    padding: 0 !important;
    margin-top: 30px !important;
    background-color: #eaf2f5;
    border-top: 1px solid #dfe4e7;
}

.grid_meta .grid_meta_c1 {
    background-color: #f1f6f8;
    border-right: 1px solid #dfe4e7;
    padding: 6px 0 1px 10px !important;
}

.grid_meta .grid_meta_c1 .cpt_author_name_before {
    font-size: 10px;
    margin-bottom: 2px;
    text-align: left;
    font-weight: 100;
}

.grid_meta .grid_meta_c2 {
    height: 62px;
    display: none;
}

.grid_meta .grid_meta_c2 > div {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.TB_author, .et_pb_cpt_author_bio_0 {
    display: inline-block;
    float: left;
    margin: 0px !important;
    padding-right: 10px;
}

.grid_meta .TB_author {
    width: 140px;
}

.grid_meta .author_archive_title {
    padding-top: 7px;
    padding-left: 0;
    padding-bottom: 3px;
    font-size: 13px;
    position: absolute;
    margin: 0;
    margin-left: 65px;
}

img.avatar-50 {
    margin-top: 2px;
}


.author_archive_title a {
    color: #3468ad;
    text-decoration: none;
}

.author_archive_title a:hover {
    color: #224572;
    text-decoration: underline;
}

.grid_meta .meta-like {
    width: 60px;
    padding-top: 10px !important;
}


.author_top {
    background-color: #f4f4f8 !important;
    padding: 30px 20px 0px 20px !important;
}

.author_section {
    background-color: #f4f4f8 !important;
    padding: 0px;
}

.author_row {
    padding: 0px !important;
    margin: 0px !important;
}

/*개별 글*/

.os_bg {
    background-color: #f5f5f8 !important;
    padding: 0px !important;

}

.post-navigation-previous {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.post-navigation-previous .arrow {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 10px !important;
    margin-bottom: 0px !important;
    color: #456978;
}

.post-navigation-previous .arrow:before {
    content: '\f343';
    font-family: dashicons;
    font-size: 10px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}

.post-navigation-next .arrow {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    color: #456978;
}

.post-navigation-previous .caption {
    font-size: 13px;
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
}

.post-navigation-previous .caption, .post-navigation-next .caption {
    color: #456978 !important;
}

.post-navigation-previous .navi-link {
    text-align: center;
    margin-bottom: 10px !important
}

.et_pb_posts_nav.et_pb_post_nav_0 span a, .et_pb_posts_nav.et_pb_post_nav_0 span a span {
    font-weight: 100;
    text-decoration: underline;
    -webkit-text-decoration-color: #3468ad;
    text-decoration-color: #3468ad;
    font-size: 15px;
    color: #3468ad !important;
    line-height: 1.2em;
}

.post_body {
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 20px;
    padding-left: 30px;
    position: relative;
}

.cpt_title {
    font-size: 24px;
    line-height: 50px;
}

/*기사 메타 */

.post-action {
    max-width: 900px;
    padding: 0px !important;
    margin: 0px auto 20px auto;
    border-left: 1px solid #C8CACD;
    border-right: 1px solid #C8CACD;
    border-bottom: 1px solid #C8CACD;
    background-color: #F0F5F8;
}

.post_like .meta-like {
    width: 55px;
    float: left;
    padding: 2px 0 0 2px;
}

.simplefavorite-button {
    float: left;
    padding: 2px;
    margin: 0px;;
}

.post_like {
    float: left;
    padding: 14px 20px 6px 20px !important;
    margin: 0px !important;
    border-right: 1px solid #DEE3E7;
    background-color: #eaf1f5;
}

.post_favorite {
    float: left;
    padding: 0px 20px;
    margin: 0px;
    border-right: 1px solid #DEE3E7;
}

.post_social {
    float: right;
    margin: 0px;
    padding: 14px 10px 8px 0;
}


/* 기사 하단 */
.post_bottom {
    max-width: 900px;
    margin: 0px auto 0px auto;
    padding-top: 0 !important;
    padding-right: 10px !important;
    padding-bottom: 0px !important;
    padding-left: 10px !important;
    border-top: 0px !important;
}

.post_bottom h4 {
    margin-bottom: 40px;
}

.post_bottom .et_pb_column {
    float: none;
}

.post_bottom .author_avatar {
    float: none !important;
    display: block !important;
    margin: 40px auto 0 auto !important;
    width: 128px;
    padding-right: 0 !important;
}

.post_bottom .author_name {
    margin: 15px 0 0 0 !important;
    padding: 0 0 0 0 !important;
}

.post_bottom .author_name .author_archive_title {
    margin: 0 0 0 0 !important;
    padding: 0 0 0 0 !important;
    text-align: center !important;
    font-family: NanumGothic !important;
    font-size: 20px !important;
    font-weight: bold !important;
    font-style: normal !important;
    font-stretch: normal !important;
    line-height: normal !important;
    letter-spacing: -0.3px !important;
    color: #000000 !important;
}

.post_bottom .author_bio .sb_et_cpt_li_author_bio {
    margin-left: auto !important;
    margin-right: auto !important;
    margin-top: 10px !important;
    text-align: center !important;
    width: 300px !important;
    font-family: NanumGothic !important;
    font-size: 12px !important;
    font-weight: normal !important;
    font-style: normal !important;
    font-stretch: normal !important;
    line-height: 1.83 !important;
    letter-spacing: -0.3px !important;
    color: #636c73 !important;
}

.post_bottom .author_posts {
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    width: 108px;
    height: 30px;
    border-radius: 3px;
    border: solid 1px #d1d5d9;
    background-color: #ffffff;
    vertical-align: middle;
    user-select: none;
    padding: 0px;
}

.post_bottom .author_posts .author_archive_title {
    margin: 0 0 0 0 !important;
    padding: 0 0 0 0 !important;
    text-align: center !important;
}

.post_bottom .author_posts .author_archive_title a {
    text-align: center !important;
    height: 30px !important;
    line-height: 30px !important;
    white-space: nowrap !important;
    font-family: NanumGothic !important;
    font-size: 12px !important;
    font-weight: bold !important;
    font-style: normal !important;
    font-stretch: normal !important;
    /*line-height: normal !important;*/
    letter-spacing: -0.24px !important;
    color: #808991 !important;
}

/* 댓글 */

#trackbacks {
    display: none;
}

#comments.page_title {
    font-size: 13px;
    border-top: 1px solid #DFE0DF;
    border-bottom: 1px solid #DFE0DF;
    padding: 14px !important;
    font-weight: 300 !important;
}

#comments.page_title:before {
    content: "댓글 (";
}

#comments.page_title:after {
    content: ")";
    position: absolute;
}

.comment_avatar img, img.func-um_user.gravatar.avatar.avatar-80.um-avatar.um-avatar-uploaded {
    height: 50px;
    width: 50px;
    border-radius: 50px;
    border: 1px solid #E0E0E0;
    padding: 2px;
}

@media (max-width: 479px) {
    .comment_avatar img {
        max-width: 50px;
    }

}

#commentform input[type=email], #commentform input[type=text], #commentform input[type=url], #commentform textarea {
    margin-top: 5px;
    margin-bottom: 3px;
    font-size: 14px !important;
}

.comment_box {
    border-top-width: 2px;
    border-top-color: #e7e8ee;
}

p.logged-in-as {
    display: none;
}

a.comment-edit-link {
    font-size: 11px;
    font-weight: 300;
    color: #5480CB;
    float: right;
}

.comment-body {
    margin-bottom: 10px;
    padding: 10px 50px 10px 64px;
    border-bottom: 1px solid #DFE0DF;
}

.comment-body.trash {
    min-height: 33px;
    padding: 20px 10px 10px 10px;
    color: #cdcdcd;
}

.comment_area .comment-reply-link {
    display: block;
    position: absolute;
    top: 11px;
    right: 0;
}

.reply-container a {
    position: absolute;
}

@media (max-width: 767px) {
    .comment-reply-link {
        position: absolute !important;
        top: 11px !important;
        right: 20px !important;
        background-color: transparent !important;
    }
}


.comment-reply-link.et_pb_button {
    color: #5480CB;
    font-size: 11px !important;
    font-weight: 300;
    padding: 6px 10px !important;
    background-color: #FFF;
    border: none !important;
    margin-bottom: 10px;
}

.comment-reply-link.et_pb_button:hover {
    color: #5480CB;
    font-size: 11px;
    font-weight: 300;
    padding: 6px 10px !important;
    background-color: transparent !important;
    border: none !important;
    height: 10px;
}

.comment_postinfo {
    margin-bottom: 0px;
    padding: 3px 0px;
}

.comment_postinfo .fn a {
    font-weight: 400;
    font-size: 14px;
    color: #444444;
    padding-top: 7px;
    line-height: 24px;
}

span.comment_date {
    padding-left: 0px;
}

.comment_date {
    font: 11px Tahoma, Geneva, sans-serif !important;
    padding: 0 12px;
    color: #888 !important;
    padding-left: 0px;
}

.comment-content {
    color: #424242;
    font-size: 14px;
    line-height: 24px;
}

button.submit.et_pb_button {
    color: #FFF;
    font-weight: bold;
    font-size: 13px;
    border: 0px !important;
}

.must-log-in {
    color: #333333;
    font-weight: 600;
}

.must-log-in a {
    color: #333333;
    text-decoration: underline;
}

.comment-reply-login {
    display: none;
}

.comment-reply-title {
    display: none;
}

/* 북마크 스타일 */
.sf-icon-bookmark:before {
    font-size: 20px;
    vertical-align: top
}

.sf-icon-bookmark:hover {
    color: #5EB7E9;
}

.simplefavorite-button {
    font-size: 13px;
    cursor: pointer;
}

.bookmark_title {
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 10px !important;
    color: #2c2d2f !important;
}

.bookmark_title div a {
    color: #2c2d2f !important;
}

.bookmark_row {
    border-bottom: solid 2px #EAEBEE;
    padding: 16px !important;
}

.bookmark_row .et_pb_column_single {
    position: relative;
    padding-bottom: 0;
}

.bookmark_row .et_pb_column_single.et_pb_column_1_3 {
    width: 31.333% !important;
}

.bookmark_row .et_pb_column_single.et_pb_column_2_3 {
    width: 65.666% !important;
}

.bookmark_remove div.simplefavorite-button {
    border-width: 1px;
    border-style: solid;
    border-color: #e4e4e4;
    padding: 2px 6px;
    font-size: 12px;
    letter-spacing: -1px;
    line-height: 22px;
    color: #636463;
    font-weight: 400;
    background-color: #eee;
    margin: 16px 0 0 0;
    float: right;
}

.bookmark_excerpt div {
    display: block;
    max-height: 7em;
    overflow: hidden;
    height: 94px;
}


/*모바일*/

@media (max-width: 1300px) {
    .et_pb_specialty_column {
        width: 100% !important;
        margin-right: 10px;
    }
}

@media (max-width: 980px) {
    .et_pb_section {
        padding: 0px
    }
}

@media (min-width: 981px) and (max-width: 1299px) {
    #main-content {
        padding-left: 60px;
        padding-right: 20px;
    }
}

@media (min-width: 767px) and (max-width: 980px) {
    #main-content {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media (min-width: 768px) {
    .membership_month {
        padding-top: 15px;
    }
}

@media (max-width: 767px) {
    .membership_month {
        padding-top: 20px;
    }
}

.membership_month a {
    white-space: inherit;
    width: 80%;
    max-width: 32em;
    min-width: 230px;
}

.membership_month a strong, .membership_month a span {
    white-space: nowrap;
}


/* 모바일  메뉴 고정*/
@media (max-width: 980px) {
    #main-header {
        position: fixed;
    }

    #main-header .logo_container {
        display: none;
    }

    #et-main-area {
        margin-top: 63px;
        position: relative;
    }

    #mega-menu-wrap-primary-menu {
        max-width: 100%;
        width: 100%;
        margin: 0 auto;
    }

    .admin-bar #mega-menu-wrap-primary-menu {
        top: 32px;
    }
}

#mega-menu-wrap-primary-menu .mega-menu-toggle {
    border-bottom: 1px solid #d1dbe1;
}

@media (max-width: 980px) {
    .et_pb_section .et_pb_column .et_pb_module {
        margin-bottom: 10px;
    }

    .post_like {
        padding: 14px 10px 6px 10px !important;
    }
}

@media only screen and (max-width: 980px) {
    /**
    모바일 메뉴에서 항목간 간격 조정
     */
    /* 로그인 상단 */
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu li#mega-menu-item-495692,
        /* 마이페이지 상단 */
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu li#mega-menu-item-400277 {
        margin-top: 30px;
    }
}

@media (max-width: 767px) {
    #main-content {
        padding: 0px 8px;
    }

    .category_bg {
        padding-right: 0px !important;
    }

    .inner_round {
        max-width: 100%;
        margin: 0px auto 0px auto;
        padding: 10px !important;
    }

    .et_pb_column_inner_1 {
        /*
        padding: 10px !important;
         */
    }
}


/*모바일 그리드 메타 스타일*/
@media (max-width: 981px) {
    .grid_meta_c1 {
        margin-bottom: 0px !important;
    }

    .grid_meta_c2 {
        width: 33.333% !important;
    }

    .os_bg .wpb_wrapper.et_pb_text_1 {
        font-size: 12px;
    }
}

/* 모바일 메뉴 */
#mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-block-2 a img, #mega-menu-wrap-primary-menu .mega-menu-toggle #mega-toggle-block-2 a img {
    margin-right: 15px;
    height: 25px;
    width: auto;
}

@media screen and (max-width: 480px) {
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
        font-size: 14px;
    }
}

@media only screen and (max-width: 980px) {
    li.mega-hide-on-mobile {
        display: none !important;
    }
}


@media (max-width: 980px) {
    .post_meta {
        float: none;
    }

    .et_pb_title_meta_container, span.published {
        float: left;
        font-size: 14px;
        line-height: 1.1em
    }

    span.author.vcard a {
        float: none;
        border-left-width: 0px;
        margin-left: 0px;
        padding-left: 0px;
    }

    p.et_pb_title_meta_container {
        padding-bottom: 3px;
    }

    .et_pb_tag_meta_container ul {
        float: left;
        text-align: left;
        padding: 0px;
        margin-top: 6px;
    }

    div.clearfix.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.post_cate.et_pb_cpt_title_3 {
        margin: 10px 0px;
    }

}

@media screen and (max-width: 480px) {
    .cpt_title {
        font-size: 24px !important;
        line-height: 50px;
    }

    h1, h2, h3, h4, h5, h6 {
        font-size: 13px;
    }

    .divi_pagination li {
        margin: 0px 8px;
    }

    .sb_et_cpt_li_author_bio {
        font-size: 13px;
        line-height: 20px;
    }


}

@media (max-width: 980px) {
    .author_top {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .series_top {
        padding-left: 0px !important;
        padding-right: 0px !important;
        text-align: center;
    }

    .category_title {
        text-align: center;
    }
}

@media screen and (max-width: 480px) {
    .divi_pagination li {
        margin: 0px 5px;
        font-size: 13px;
    }
}

/*홈  더보기 버튼 */

.et_pb_button_wrapper .et_ept_more_posts_button {
    height: 32px;
    border: 1px solid #bbb;
    background-color: #F4F4F8;
    font-size: 15px;
    line-height: 30px;
    color: #666;
    font-weight: 400;
    text-align: center;
    padding: 20px 80px !important;
}

.et_pb_button_wrapper .et_ept_more_posts_button:hover {
    background-color: #bbb;
    border: 1px solid #bbb;
    color: #FFF;
    font-weight: 400;
    padding: 20px 80px !important;
}

.et_pb_button_wrapper {
    text-align: center;
}

/*홈 게시판 위젯 */
.home_widget .rainboard-wrapper table#rainboard-table tr {
    background: #F4F4F8;
    background-color: #F4F4F8;
}

.home_widget .rainboard-wrapper table#rainboard-table tr:hover {
    background: #F4F4F8;
    background-color: #F4F4F8;
}

.home_widget .rainboard-list-hit, .home_widget .rainboard-list-date {
    display: none;
}

.home_widget .rainboard-wrapper.rainboard-custom table#rainboard-table > tbody > tr > td.rainboard-list-title > a {
    font-size: 15px;
}


/*2017 01 17 결제창  국내결제 / 페이팔 결제 버튼 */
#edd-payment-currency-wrap {
    border: 1px solid #eee;
    margin: 0 0 21px;
    padding: 1.387em;
}

#edd-payment-currency-wrap .edd-payment-currency-label {
    display: inline-block;
    font-weight: 700;
    margin-bottom: 5px;
    position: relative;
}

#edd-payment-currency-wrap button.active {
    background-color: #1C6EEF;
    color: #fff;
}

/* EDD 결제 first_name 숨김  */
#edd-last-name-wrap {
    display: none;
}

#edd_checkout_form_wrap input.edd-input, #edd_checkout_form_wrap textarea.edd-input {
    width: 62%;
    margin-bottom: 1.5em;
}

.edd_cart_item_name {
    width: 450px;
}

input.edd-input {
    font-size: 15px;
    line-height: 26px;
}

/* 결제 페이지 아이템 개수 숨김 */
body.edd-checkout .edd-item-quantity {
    display: none;
}

/* 행사 결제하기 버튼 여백 삭제 */

.edd_download_purchase_form p {
    line-height: 0px;
}

.edd-cart-ajax-alert {
    display: none;
}


/*tag category archive page  */
.tag_title .tax_title:before {
    content: "태그로 모아보기:  ";
}

.tag_title .tax_title, .category_title .tax_title, .series_archive_title {
    font-size: 24px;
    padding-bottom: 10px !important;
    margin: 0px !important;

}

.category_title p {
    padding-bottom: 10px;
}

/*  약관 동의  */
li.toc_scroll {
    border: 1px solid #ccc;
    float: left;
    font-size: 12px;
    height: 158px;
    line-height: 18px;
    margin: 0 0 10px;
    overflow-x: hidden !important;
    overflow-y: scroll;
    padding: 10px;
}

li.required_disable {
    margin: 0 0 25px;
}

li.required_disable .gfield_label {
    display: none !important;
}

.gform_button.button {
    font-weight: bold;
    color: #ffffff;
    min-width: 200px !important;
    height: 50px;
    background: #1C6EEF;
    border-radius: 0px;
    line-height: 1em;
    padding: 16px 20px;
    border: none;
}

.gform_button.button:hover {
    cursor: pointer;
}

.gform_footer {
    text-align: center;
}


/* 회원 가입  */


.um-button {
    background: #1C6EEF !important;
    border-radius: 0px !important;
    border: none !important;
}

.um .um-button.um-alt {
    background: #eee !important;
}

.um-row-heading {
    margin: 0 0 20px 0 !important;
}

.um-button.um-btn-auto-width {
    font-size: 13px;
    min-width: 150px;
}

/*  결제 페이지 */

.edd-submit.blue {
    font-weight: bold !important;
    background: #1C6EEF !important;
    border-radius: 0px !important;
    border: none;
    margin: 20px 0px !important;
}


.currency_button {
    border-radius: 0px;
    border: 1px solid #1C6EEF;
    font-size: 13px;
    padding: 10px 30px !important;
}

.currency_button.active {
    background: #1C6EEF;
    border: none;
}

.currency_button:hover {
    cursor: pointer;
}

/* 사이드바 페이스북 위젯 height */
#fbw_id-2 {
    min-height: 420px;
}

/* 검색 결과 */

.et_pb_search_archive_title h1 {
    font-size: 24px;
    padding-bottom: 10px !important;
    margin: 0px !important;
}

/*  기획 포스팅 */
.series_top {
    padding: 0px 20px 0px 20px;
}

.series {
    padding: 30px 40px 10px 15px !important;
}

@media only screen and (max-width: 980px) {
    .series {
        padding: 30px 10px 10px 10px !important;
    }

    .series_archive_title {
        margin: 10px !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
        text-align: center;
    }

    .series_top .et_pb_column {
        margin-bottom: 0px;
    }
}

.series_archive_title {
    font-size: 24px;
    font-weight: bold;
    padding: 33px 0 14px 10px;
    margin-left: 20px;
    color: #2c2d2f;
    border-bottom: 1px solid #d7dae3;
}

.series .et_pb_text_inner {
    width: 100%;
    height: 222px;
    vertical-align: middle;
}

.series .et_pb_text_inner p {
    margin: 0;
    color: #fff;
    font-size: 28px;
    position: absolute;
    font-weight: 900;
    line-height: 1.2em;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}

.series .et_pb_text {
    background-blend-mode: darken;
    background-color: rgba(0, 0, 0, 0.50);
}

.series .et_pb_text a {
    color: #fff;
}

.series .et_pb_text a:hover {
    text-decoration: underline;
}

/* 로그인 페이지 */
#main-content .et_pb_section.login_box_section {
    padding: 0;
    background-color: rgba(0, 0, 0, 0);
}

.login_box {
    max-width: 480px;
}

.login_box .um {
    opacity: 1;
}

#footer-info {
    float: none;
    text-align: center;
    /**width: 60%;**/
    line-height: 2em;
}

#footer-bottom {
    padding: 80px 30px 30px 60px;
    /* margin-top: 40px;*/
    text-align: right;
    color: #3c5b68;
}

@media only screen and (max-width: 980px) {
    #footer-bottom {
        margin-right: 0;
        padding: 30px;
    }
}

/* 프리미엄 맴버쉽 페이지 */
#main-content .et_pb_section.premium_box_section {
    padding: 0;
    background-color: rgba(0, 0, 0, 0);
}

.premium_top {
    text-align: center;
    margin-bottom: 0px;
    padding: 0px 30px;
}

.premium_top .et_pb_text_inner p {
    color: #5c5c5c;
    font-size: 14px;
    font-weight: 300;
    line-height: 26px;
}

@media (max-width: 980px) {
    .premium_top .et_pb_text_inner p {
        padding-top: 0px !important;
    }

    .premium_top .vc_single_image-img {
        padding-top: 35px;
    }
}

.et_pb_pricing_table {
    background-color: #FFF;
}

.price_table {
    border-top-width: 1px;
    border-right-width: 1px;
    border-left-width: 1px;
    padding: 10px 20px;
    background-color: #ecefef;
    border-left-color: #bac0c0;
    border-left-style: solid;
    border-right-color: #bac0c0;
    border-right-style: solid;
    border-top-color: #bac0c0;
    border-top-style: solid;
    border-radius: 1px;
}

.price_table2 {
    padding: 10px 20px;
    background-color: #FFF;
    border: 1px solid #bac0c0;
}

.et_pb_featured_table .et_pb_pricing_content {
    padding-bottom: 30px;
}

.sample_post {
    padding-left: 20px;
    margin-bottom: 35px !important;
}

.sample_post .et_pb_text_inner p {
    font-size: 14px;
    font-weight: 300;
    line-height: 36px;
}

.premium_guide {
    padding: 35px 15px 10px;
    font-size: 12px;
}

.premium .et_pb_row_inner.et_pb_row_inner_1.inner_round {
    margin-top: -20px;
}

.premium .et_pb_row_inner.et_pb_row_inner_2.inner_round {
    margin-top: -80px;
}
@media (min-width: 768px) {
    .premium .et_pb_row_inner.et_pb_row_inner_3.inner_round {
        margin-top: -20px;
    }
}

.pm1 {
    border-bottom: 0px;
}

.pm2 {
    margin: -20px auto 0px auto;
    border-top: 0px;
    border-bottom: 0px;
}

.pm3 {
    margin: -80px auto 0px auto;
    border-top: 0px;
    border-bottom: 0px;
}

.pm4 {
    margin: 0px auto;
    border-top: 0px;
    border-bottom: 1px solid #DEE3E7;
}

.pm4 .et_pb_text_inner ul {
    margin-left: 20px;
}

.pm2, .pm3 {
    padding-right: 24px;
    padding-left: 24px;
}

div.price_table2 {
    font-size: 13px;
    color: #5c5c5c;
    font-weight: 300;
}

.edd-add-to-cart.button.edd-submit.edd-has-js {
    background-color: #527DFF !important;
    color: #ffffff;
    padding: 25px 30px !important;
    font-size: 16px;
    border: 0px;
}

.edd-add-to-cart.button.edd-submit.edd-has-js:hover {
    background-color: #2862EC !important;
    border: 0px;
}

.premium .et_pb_pricing_table.et_pb_pricing_table_2 {
    border-color: #527DFF;
    background-color: #f4f8ff;
    border-width: 2px;
    color: #4D41FC;
    font-size: 11px;
}

.et_pb_pricing_heading {
    background-color: #ffffff;
}

.et_pb_pricing_table_2 .et_pb_pricing_heading {
    background-color: #f4f8ff !important;
}

.et_pb_pricing_heading {
    border-bottom: 1px solid #bac0c0;
    margin: 10px 20px;
}

.premium hr {
    border-top: 2px solid #454755;
    margin-top: 10px;
}


.um-form textarea {
    font-size: 12px !important;
}

/*페이스북 댓글 입력 가림 */
.fbcomment_blind {
    position: absolute;
    width: 100%;
    height: 143px;
    background-color: #FFF;
    z-index: 2;
    margin-top: 0px;
    padding-top: 90px;
}

.single_post_commentform #commentform {
    padding-bottom: 0px;
}

/* 쪽지 */
.um-message-item .um-message-item-content {
    width: 80% !important;
}

.um-message-item.left_m {
    float: left !important;
    padding-left: 75px !important;
}

.um-message-item.right_m .um-message-item-content {
    margin-right: 20px !important;
}

.um-message-item-metadata {
    font-size: 8px !important;
    width: 50px !important;
}

.um-message-item.left_m .um-message-item-metadata {
    right: auto !important;
    left: 10px !important;
}

.um-message-item-remove {
    left: 18px !important;
}

.um-profile .um-messaging-bar {
    margin: 15px 0;
}


/*  좋아요 스타일 -  플러그인 스타일로 이동 예정 */
.os-icon-heart-img:before {
    font-size: 20px !important;
}

.meta-like .os-like-button-sub-label {
    font-size: 13px !important;
    float: left;
}

/* 더보기 -페이지 번호 */

.divi_pagination {
    margin-top: 40px;
    padding-top: 30px;
    border-top: 1px solid #d1dbe1;
}

.divi_pagination li {
    margin: 0px 10px;
    padding: 0px !important;
    border: none !important;
    list-style: none;
}

@media (max-width: 980px) {
    .divi_pagination {

    }
}

.divi_pagination li a {
    color: #428bca !important;
    padding: 3px 5px !important;
}

.divi_pagination li.active a {
    color: #3c5b68 !important;
}

.divi_pagination li:hover {
    color: #2a6496;
    background-color: #F4F4F8 !important;
}

.divi_pagination li.active {
    background-color: #F4F4F8 !important;
    color: #3C5B68;
}

.edd-no-purchases {
    margin: 30px 10px;
}

#edd_user_history {
    font-size: 13px;
}

.um-button-social {
    margin-top: 20px;
    width: 230px;
}

.wpb_wrapper p {
    color: #5c5c5c;
    font-size: 14px;
    font-weight: 300;
    line-height: 26px;
}

.related_posts {
    display: block;
    background: #F4F5F8;
    border: 0px;
    padding: 0px;
    margin: 0px;
    width: 100%;
}

.et_pb_widget_area ul, .wpp-list ul {
    padding: 0 0 23px 1em !important;
    display: block !important;
    list-style: disc !important;
}

.wpp-list li {
    overflow: visible !important;
}

/* 소영 임시 작업  */


.et_pb_column_single {
    padding-top: 0px;
}


@media (min-width: 1600px) {
    .et_pb_sidebar_0 {
        float: right;
    }
}

.entry_comment_count {
    color: #3468ad;
}

.user-profile a {
    color: #3468ad;
}


@media (min-width: 981px) {
    .et_vertical_nav #page-container #main-header {
        padding-top: 40px;
        padding-left: 10px;
    }

    .author_top {
        margin-top: 30px;
    }
}


#edd_purchase_receipt, #edd_purchase_receipt_products, #edd_subscription_receipt {
    border: 0px;
    width: 100%;
    border-bottom: 1px solid #ededed;
    margin-bottom: 40px;
    font-size: 13px;
}

#edd_purchase_receipt td, #edd_purchase_receipt_products td, #edd_subscription_receipt td {
    border-top: 1px solid #ededed;
    padding: 6px 10px 6px 0;
}

#edd_purchase_receipt th, #edd_purchase_receipt_products th, #edd_subscription_receipt th {
    padding: 0px;
}

.edd_form legend {
    padding-bottom: 10px !important;
    font-size: 15px !important;
    color: #666;
}

#change-payment-form input[type="text"] {
    -webkit-appearance: textfield;
    background-color: white;
    -webkit-rtl-ordering: logical;
    cursor: text;
    padding: 1px;
    border-width: 2px;
    border-style: inset;
    border-color: initial;
    border-image: initial;
    text-rendering: auto;
    color: initial;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
}

#change-payment-form input.card-name {
    background-color: rgb(235, 235, 228);
}

.simplefavorites-modal-backdrop {
    z-index: 100000 !important;
}

.simplefavorites-modal-content {
    z-index: 100001 !important;
}

@media (max-width: 980px) {
    .simplefavorites-modal-content.active {
        top: 25% !important;
    }

    .simplefavorites-modal-content-body {
        height: 90px !important;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
        overflow-x: hidden;
    }

}

/* 레인보드 목록 */
div.rainboard-wrapper.rainboard-custom table#rainboard-table tbody tr td {
    padding-top: 14px;
    padding-bottom: 14px;
}

div.rainboard-wrapper table#rainboard-table tbody tr td {
    padding: 14px 0 !important;
}

div.rainboard-wrapper table#rainboard-table tbody tr td.rainboard-list-title {
    padding: 14px 0 14px 20px;
}

/* 레인보드 상세 */
div.rainboard-wrapper div#rainboard-read-table div.content-section {
    padding: 20px 0 !important;
}

/* 레인보드 댓글 */

.comment-content-text .rainboard-read-h2 {
    font-size: 14px;
    line-height: 24px;
}

/*모바일 게시판 리스트 */


@media (max-width: 767px) {
    .rainboard-read-h1 {
        margin: 0px !important;
    }

    div.regist-date {
        display: none;
    }

    li.m_writer_layer span a {
        line-height: 12px;
    }

}

@media (max-width: 480px) {
    div.rainboard-wrapper.rainboard-custom table#rainboard-table tbody tr td {
        width: 100%;
    }

    div.rainboard-wrapper.rainboard-custom table#rainboard-table .rainboard-list-title a,
    div.rainboard-wrapper div.rainboard-controller {
        width: 100%;
    }

    div.rainboard-wrapper div#rainboard-read-table div.rainboard-comment-list .list-wrapper .each-comment div.comment-box div.comment-content div.comment-content-writer {
        white-space: nowrap;
    }

    .rainboard-wrapper .rainboard-controller-left {
        min-width: 189px;
    }

    .rainboard-wrapper .rainboard-controller-right {
        min-width: 93px;
    }

    div.rainboard-wrapper .comment-section h2.rainboard-read-h2 span {
        white-space: nowrap;
    }

}

/* 게시판 blank layer */
.rainboard_blank {
    opacity: 0 !important;
}


/* post contens 내 table */
.cpt_content table td {
    padding: 8px 0;
}

.cpt_content tr td {
    border: 1px solid #000;
}

.os_message_box .already_member_btn, .os_message_box .already_member_btn:hover {
    background-color: #000 !important;
    color: #ffffff;
    padding: 25px 30px !important;
    font-size: 16px;
    border: 0px;
    border-radius: 4px;
}


.os-like-button-icon {
    clear: both;
    float: left !important;
}

#comment-wrap .comment-content {
    word-wrap: break-word;
}

.comment-content p {
    font-size: 14px;
    line-height: 24px;
}

.blank_dim {
    width: 100%;
    height: 150%;
    position: fixed;
    top: 0;
}

.sce-comment-edit-buttons button {
    margin-right: 10px;
}

.sce-comment-textarea textarea {
    width: 100%;
}


@media (max-width: 980px) {
    .et_tax_container_column {
        width: 100% !important;
    }
}

#main-header {
    z-index: 99998;
}
